/*
Theme Name: Newsroom Child
Theme URI: http://newsroom.elated-themes.com/
Description: A child theme of Newsroom Theme
Author: Elated Themes
Author URI: http://themeforest.net/user/elated-themes
Version: 1.0.0
Text Domain: newsroom
Template: newsroom
*/

.widget .eltd-st-title {
	font-size:35px !important;
}

.widget .eltd-post-item {
	margin-top: 7px !important;
    padding-top: 7px !important;
}


.zagsblog_sidebar_3 { float: left; margin-bottom: 20px;margin-right: 20px;}
.eltd-column-inner .eltd-sidebar.topbraker { width: auto;}
